#BVGraph properties
#Tue Jul 03 07:33:25 CEST 2007
bitspernode=95.159
arcs=3738733648
nodes=105896555
graphclass=it.unimi.dsi.webgraph.BVGraph
maxrefcount=3
windowsize=7
minintervallength=3
bitsperlink=2.695
avgdist=2.505
compressionflags=
version=0
zetak=3
avgref=1.909
